Subject: Re: [EDUC] Applications libres pour la gestion de l'éducation : des nouvelles
From: Estelle Eulriet <[email-masked]>
To: William Gambazza <[email-masked]>
Cc: APRIL Educ <[email-masked]>
Date: Wed, 3 Jun 2015 15:47:30 +0200
List-Id: <educ.april.org>

Bonjour Etienne,

bravo pour cette initiative et votre nomination au concours.
Dans la même lignée que le message de William, à quelle quantité de travail
(en temps/Homme) évalueriez-vous la migration de MobiliSCO vers la solution
LibreOffice (i.e refaire MobiliSCO sous OpenOffice) ?
Avez-vous envisagé des solutions hébergées en mode SAAS ce qui présente
l'attrait pour les établissements de n'avoir rien à installer / backuper /
gérer côté infra ?

@William : qu'appelez-vous "gestion autonome de base de données" ?

Cordialement,

Le 3 juin 2015 15:37, William Gambazza <[email-masked]> a écrit :

> Le 03/06/2015 15:07, Étienne ANDRÉ a écrit :
> > Bonjour,
> >
> > Depuis la précédente AG de l'April en février, je me suis inscrit sur
> notre liste pour relayer auprès du monde libriste le travail d'une petite
> équipe (essentiellement composée d'intendants) qui fabrique des
> applications de base de données pour mieux gérer les établissements
> scolaires.
> >
> > Candidats au concours Impulsions pour l'innovation dans
> l'administration, nous avons reçu le premier prix académique (Créteil) pour
> le logiciel MobiliSCO, qui assure la gestion des voyages pédagogiques. Nous
> attendons ce mois-ci des nouvelles du jury national, et on espère bien
> gagner !
> >
> > Cela serait un moyen de forcer notre ministère à prendre au sérieux ces
> outils que nous fabriquons, actuellement en prenant sur notre temps de
> sommeil. Avec un minimum d'appui, nous pourrions multiplier les livraisons
> d'outils : nous avons une liste d'une bonne trentaine de projets à réaliser
> ou à finaliser.
> >
> > Mais dès avant, nous nous sommes rapprochés du secrétariat général pour
> la modernisation de l'action publique (services du Premier ministre), qui
> soutient notre initiative. Cela ne prend pour l'instant que la forme d'un
> site web affichant notre démarche, mais nous espérons être retenus pour le
> lancement d'une "start-up d'Etat".
> >
> > A faire connaître autour de vous, et notamment de votre service
> d'intendance.
> >
> > A quoi peut servir l'APRIL dans tout ça ? Nous sommes toujours à la
> recherche d'une solution technologique qui réponde à notre cahier des
> charges : des applications que les collègues intendants et administratifs
> pourront eux-même modifier, sans devoir préalablement apprendre des
> langages de programmation. Pour l'instant on en est réduits à MS Access,
> qui fait le boulot, mais...
> >
> > Librement vôtre,
> >
> >
> > --
> > Ressources :
> >
> > - prix académique :
> http://ac-creteil.fr/retrouvezlactualite-mai2015-ilssontinnovantsetilsleprouvent.html
> > - le logiciel MobiliSCO :
> http://www.intendancezone.net/spip.php?article752
> > - cocorico du "zonard" :
> http://www.intendancezone.net/spip.php?article771 (c'est moi, vous
> l'aurez compris)
> > - notre future vitrine : http://openacademie.sgmap.fr
> >
> >
> >
> >
> > --
> > Pour vous désinscrire de cette liste :
> https://listes.april.org/wws/sigrequest/educ
> >
> > Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> > http://listes.april.org/wws/info/educ
> >
> >
>
> Bonjour,
> je viens d'aller voir rapidement MobilSCO dans l'idée de le transmettre
> à l'intendance du lycée où je suis, seulement à l'arrivée je ne m'y
> retrouve pas vraiment.
> Tu semble afficher une démarche libre et j'en suis bien content et vous
> soutiendrai à fond sur cette voie mais la page de description de ce
> logiciel mentionne d'entrée :
>
> "MobilSCO est une application développée avec Microsoft Access, l’un des
> composants de la suite Microsoft Office dans sa version Pro [1] Il est
> hélas nécessaire d’avoir ce logiciel sur sa machine pour pouvoir
> utiliser notre travail"
>
> certes, en "allant voir plus bas" on trouve :
>
> "A ce stade, il n’est pas prévu une version sous Libre Office, mais si
> quelqu’un se sent d’essayer, cela serait la solution radicale pour
> échapper aux problèmes de disponibilité de l’application-support"
>
> Mais je m'interroge sur le fait de l'avoir d'entrée développé couplé à
> M$ ? C'est un peu antinomique non ?
>
> Pourquoi regretter le lien avec M$ et ne pas prévoir de s'en détacher
> comme évolution ?
> Pourquoi ne pas avoir choisi une gestion autonome de base de donnée ?
>
> Bref, en ce qui me concerne, je n'en ferai pas la pub même si encore une
> fois la démarche de vouloir produire du logiciel libre spécifique. Je ne
> me vois pas promouvoir un tel logiciel lié à du propriétaire, désolé.
>
> Mais je changerai d'avis aussitôt ce lien défait.
>
> Librement
> William
>
>
>
> --
> Pour vous désinscrire de cette liste :
> https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
>
>

-- 
Estelle Eulriet
(+33) 6 81 51 26 79
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ